Exigir uma versão mínima do app no Enterprise Grid

Os proprietários de organização no Plano Enterprise Grid podem exigir que os membros usem uma versão mínima do app do Slack para iOS ou Android para assegurar o acesso aos recursos e atualizações de segurança mais recentes. Os membros serão solicitados a atualizar o app. Caso não façam essa atualização, eles serão desconectados de todos os workspaces da organização Enterprise Grid.

O que esperar

  • Quando ativar o recurso de versão mínima do app, você poderá escolher se deseja que ele entre em vigor imediatamente ou após um período de tolerância de 72 horas.
  • Caso configure-o para entrar em vigor imediatamente, os membros que estiverem usando uma versão mais antiga do app serão desconectados do Slack e solicitados a fazer a atualização.
  • Se você definir um período de tolerância, os membros que estiverem usando uma versão mais antiga do app serão solicitados a atualizá-lo em até 72 horas. Os membros que não atualizarem o app durante o período de tolerância serão desconectados do Slack e solicitados a fazer a atualização antes que possam entrar novamente.


Solicitar uma versão mínima do app

  1. No computador, clique no nome do workspace na parte superior à esquerda.
  2. Selecione Configurações e administração no menu. Depois, clique em Configurações da organização.
  3. Clique em Segurança na coluna esquerda, depois escolha Configurações de segurança.
  4. Ao lado de Versão mínima do app, clique em Ativar.
  5. Selecione uma versão do app no menu suspenso. Em seguida, escolha se deseja aplicar essas alterações imediatamente ou após um período de tolerância de 72 horas.
  6. Clique em Ativar.

Dica: para saber mais sobre nossos recursos nativos de segurança móvel ou Enterprise Mobility Management, leia nosso guia de segurança móvel.

Quem pode usar este recurso?
  • Proprietários de organizações
  • Disponível no plano Enterprise Grid